Mailinglist Archive: opensuse (1599 mails)

< Previous Next >
[opensuse] openSUSE 11.1: Installing chromium-browser form "X:Y:openSUSE_Factory" repo
  • From: AndiSugandi™ <andisugandi@xxxxxxxxx>
  • Date: Wed, 7 Oct 2009 11:51:55 +0700
  • Message-id: <9ce2bb360910062151y6746b143m4c7a999ff82f026d@xxxxxxxxxxxxxx>
Hi openSUSE Lover,

I tried installing Chromium from this repo[0] on openSUSE 11.1, but
ended-up with this message:

Problem: nothing provides libstdc++.so.6(GLIBCXX_3.4.11) needed by
chromium-browser-4.0.221.1.r27907-2.1.i586
Solution 1: do not ask to install a solvable providing chromium-browser

on my machine:

$ rpm -q --whatprovides libstdc++.so.6
libstdc++43-4.3.3_20081022-9.5

Which i think the libstdc++ packages i have are:

$ rpm -qa | grep libstdc
libstdc++43-4.3.3_20081022-9.5
libstdc++43-devel-4.3.3_20081022-9.5
libstdc++33-3.3.3-7.5

Just curious how to install this package properly, because I
successfully installed it from other repo[1] ?

or just find and install package named glibcXX_3.4.11 ?

or it is the reason why a openSUSE release version (ex: openSUSE 11.1)
should use the appropriate repos (openUSE 11.1 machine do not use
X:Y:openSUSE_Factory repo)?

Thanks in advance.

[0] http://download.opensuse.org/repositories/home:/dbuck/openSUSE_Factory/
[1] http://download.opensuse.org/repositories/home%3a/dbuck/openSUSE_11.1/

Regards,
Andi S.
--
AndiSugandi™ is andi.opensuse-id.org
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >